Subject: Re: Directions
From: "Larry J. Wagenaar" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Mon, 11 Jul 2005 20:56:06 -0400

We will do the count before the end of the week so you can have the check in
time. I forgot it is on Wed.  At present there are 24 registered plus the
speaker for a total of 25.  I would like to do the final count on Thursday
and send you check on Friday.  If they can invoice that is even better.

Larry

----- Original Message ----- 
From: "Patty and Mike Finan" <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 11, 2005 8:25 PM
Subject: Re: Directions

> Hi Larry - the workshop is Wednesday the 20th, so we won't get the check
in
> time. I will be calling the caterer tomorrow with a count of 22 and will
> confirm final numbers with her on Saturday morning, the 16th. I can ask if
> they will invoice you and let you know.
>
> Patty
> ----- Original Message -----
> From: "Larry J. Wagenaar" <[email-masked]>
> To: "Patty and Mike Finan" <[email-masked]>
> Sent: Monday, July 11, 2005 9:29 AM
> Subject: RE: Directions
>
>
> > Patty,
> >
> > Thanks.  We plan to get the confirmations out today.
> >
> > On the caterer - when we ascertain the exact count early next week I
will
> > cut a check for the lunches ($5.50 x the number of attendees plus the
> > speaker) and will send that to you on Tuesday to make sure you have it
in
> > time for the Sat workshop.  I'll also send along a copy of our tax
exempt
> > certificate for the store supplying the box lunches.
> >
> > Could you pick up some cookies for a morning coffee break?  If you could
> > also have someone make an urn of coffee that would be great.  Just send
me
> > the receipt and I will reimburse you promptly.
> >
> > We will do name tags and a welcome packet which I will send to you UPS
for
> > those attending.
> >
> > Thanks Patty.  I think the numbers are very strong for this workshop.
> Some
> > are coming from as far as Fremont and Dearborn, although most are in the
> > Thumb area.
> >
> > Larry
> >
> >
> > Larry J. Wagenaar, Executive Director
> > The Historical Society of Michigan
> > 1305 Abbott Rd.
> > East Lansing,  MI  48823
> > Phone: (517) 324-1828
> > Fax: (517) 324-4370
> > Mobile: (616) 283-4944
> > E-mail: [email-masked]
> >
> >
> > -----Original Message-----
> > From: Patty and Mike Finan [mailto:[email-masked]]
> > Sent: Monday, July 11, 2005 8:20 AM
> > To: Larry J. Wagenaar
> > Subject: Re: Directions
> >
> >
> > Hi Larry,
> >
> > I've faxed this over but thought you might want the jpg too. Any
> questions,
> > I can be reached at 989 670-8196 or at 989 428-4123.
> >
> > Two questions: How do you want to pay for the caterer? Do you want me to
> > make up name badges?
> >
> > Thanks!
> > Patty
> > ----- Original Message -----
> > From: "Larry J. Wagenaar" <[email-masked]>
> > To: "Patty and Mike Finan" <[email-masked]>
> > Sent: Friday, July 08, 2005 9:14 PM
> > Subject: Re: Directions
> >
> >
> > > We will have to get this out on Monday.  If the person with the
brochure
> > map
> > > can e-mail it Monday please have them do so.
> > >
> > > Thanks,
> > >
> > > Larry
> > > ----- Original Message -----
> > > From: "Patty and Mike Finan" <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Friday, July 08, 2005 8:56 PM
> > > Subject: Re: Directions
> > >
> > >
> > > > Hi Larry,
> > > >
> > > > I apologize for not getting to this sooner. We were swamped at the
> > museums
> > > > today and I could not get enough time at the computer to get this
> > > together.
> > > > I hope this is what you need. We have maps on the back of our
> brochures
> > > but
> > > > the person who has it on her computer was not available today. I did
> the
> > > > best I could with the Yahoo maps.
> > > >
> > > > I went ahead and faxed just the maps to you if that works better for
> > you.
> > > I
> > > > hope the instructions are clear. Are most of the attendees from the
> > Thumb?
> > > > If so, they should be familiar with Port Austin at least.
> > > >
> > > > Thanks and again, my apologies.
> > > > Patty
> > > >
> > > > ----- Original Message -----
> > > > From: "Larry J. Wagenaar" <[email-masked]>
> > > > To: "Patty and Mike Finan" <[email-masked]>
> > > > Cc: "Jim Brinker" <[email-masked]>
> > > > Sent: Friday, July 08, 2005 10:52 AM
> > > > Subject: Directions
> > > >
> > > >
> > > > > Hi Patty,
> > > > >
> > > > > At this point can you just send me the address where the workshop
> will
> > > be
> > > > > held and where on your complex it will take place?  We will send
the
> > > > > information within our confirmation letter.
> > > > >
> > > > > If you can fax me a map to go along with the written directions
that
> > > would
> > > > > be great - but we are getting anxious calls from registrants and
we
> > need
> > > > to
> > > > > get the letters out today if possible.
> > > > >
> > > > > Thanks,
> > > > >
> > > > > Larry
> > > > >
> > > > > Larry J. Wagenaar, Executive Director
> > > > > The Historical Society of Michigan
> > > > > 1305 Abbott Rd.
> > > > > East Lansing,  MI  48823
> > > > > Phone: (517) 324-1828
> > > > > Fax: (517) 324-4370
> > > > > Mobile: (616) 283-4944
> > > > > E-mail: [email-masked]
> > > > >
> > > > >
> > > >
> > >
> > >
> >
> >
>